	.mobile {display:none;}
	:before, :after {font-family:'FontAwesome';}
	#lcolumn .lBanner {padding:25px 0 0 0; text-align:center}

	/* Kontakt > Provozovny */
	.provozovny section {width: 48%;float: left;margin:3em 0;}
	.provozovny #contentpage ul {margin:0;}
	.provozovny #contentpage ul li {list-style: none;background: none;padding:0 1em 0 0;}
	.provozovny #contentpage h2 {margin:0 0 0.5em;}

	/* Kontakt > Centrala společnosti */
	.centrala-spolecnosti {}
	.centrala-spolecnosti section {width: 48%;float: left;margin:3em 0;}
	.centrala-spolecnosti #contentpage ul {margin:0;}
	.centrala-spolecnosti #contentpage ul li {list-style: none;background: none;padding:0}
	.centrala-spolecnosti #contentpage h2 {margin:0 0 0.5em;}
	.centrala-spolecnosti #contentpage iframe {width: 100% !important;max-width: 100%;height:416px;}

	/* O nás > Cestovni smlouva */
	.cestovni-smlouva #contentpage img {}

	/* O nás > Prodejci */
	.prodejci #contentpage {}
	.prodejci #contentpage ul {margin: 0 0 1.2em;float: left;width: 48%;min-height: 70px}
	.prodejci #contentpage ul li {background: none;padding: 0}

	/* Vase zkusenosti */
	.vase-zkusenosti #contentpage {}
	.vase-zkusenosti #contentpage hr {margin:2em 0;border:none;border-top:1px solid #aa941e;width:95%;}
	.vase-zkusenosti #contentpage p {line-height: 1.2em;font-size: 1.0em;text-align: justify;}

	/* Pruvodce */
	.pruvodce #contentpage {}
	.pruvodce #contentpage .leftpart {}
	.pruvodce #contentpage .rightpart {}

	.pruvodceList {}
	#contentpage .pruvodceList ul {float:left;margin:0;width:24%;}
	#contentpage .pruvodceList ul li {background: none;padding: 0}
	#contentpage .pruvodceList ul li strong {}
	#contentpage .pruvodceList ul li a {}

	/* Typography */
	#content h2 {margin:1em 0 0 ;}

	.downsearch1 {display: none}

@media (max-width:768px) {

	.desktop {display:none;}
	.mobile	{display:block;}

	body {}
	#rudolfreisen {width:100%;}
	#header, #header1 {background-image:none;background-color:#433900;height:77px;}
	#helpmenu.desktop {display:none;}
	#hotline {left:0;top:89px;z-index:99999;width:99%;text-align:center;text-transform:uppercase;display:none;}
	#actionoffers {left:0;}
	#flash {width: 100%;overflow: hidden;top: 94px;display:none;}
	h1#home {display: none}
	#logo {background-color:#433900;margin-top:-19px;margin-left:-20px;}
	#mainmenu {background-image:none;height:15px;}
	#wrapMobile {display:block !important;position:fixed;right:21px;top:15px;height:50px;z-index:999999;width:40px;}
	#wrapMobile:before {content:"\f00b";font-size: 40px;position: absolute;color: #fff;background:#433900;padding:5px 5px 2px;border-radius:4px;}
	#mobileNav {font-size:24px;-webkit-appearance: none;background-color: transparent;border: none;position: absolute;z-index: 99999;text-indent: -99999px;width: 40px;}
	#mobileNav:before {}

	/* Content */
	#lhome1, #rhome1 {width:100%;float: none;padding:0;}
	#rhome1 {margin-top:15px;}
	#rhome1 a {}
	#rhome1 a img {width:100%;max-width:100%;}
	#tfx_form_filter {width:100%;float:none;padding:0 0 25px;}
	.search_block_third {width: 100%}
	#tfx_form_filter ul {width: 90%;margin:0 auto;}
	#tfx_form_filter ul li {width:100% !important;}
	#tfx_form_filter label {margin:15px 0 5px;width:100%;}
	#tfx_form_filter select {width:100%;-webkit-appearance: none;border:none;border-radius:0;height: 33px;background:#fff;}
	.calendar_input {width:50%;height:33px;border:none;background-color:#fff;border-radius:0;background-image:none;padding:0 0 0 7px !important;}
	#tfx_form_filter select.small2 {width:52%;}
	.keywords {width:90%;margin:0 auto;border-top:1px solid #4d4200;padding-top:30px;margin-top:20px;}
	.keyword {width: 49%;height:50px;}
	.keyword input {width:40px;height:40px}
	#tfx_form_filter .keyword label {width:65% !important;float:right;margin:0;}
	#zajezdy {}
	#zajezdy table tr td {}
	#content #rcolumn {width:94%;float:none;margin:0 auto;}
	#content #lcolumn {width:94%;float:none;margin:0 auto;}
	#contentpage {padding:15px 0 0 0;}
	#contentpage iframe {width: 94% !important}
	#homeallcruises #allcruises24form {width: 100%;padding:25px 0;margin:5px 0 0 0;}
	.formnadpis {text-align: center !important;padding:0;}
	#homeallcruises #allcruises24form .button1 {margin:0;}
	#content h1 {font-size: 300%;line-height: 1em;}
	#content h2, #content h3, #poptavkaform h2  {font-size: 200%;margin:1em 0 0.5em;text-align: left;}
	#content a {color:#433900;}
	#content #rcolumn p {padding: 0;text-align: justify;font-size: 125%;margin:0 0 1em;}
	#poptavkaform {margin:0 0 15px;padding:10px 15px 25px;border-bottom:none;background: #4d4200}
	#poptavkaform h2 {color: #fff}
	#poptavkaform p {padding:0;color:#fff;}
	#poptavkaform form {margin:25px 0 0 0px}
	#poptavkaform form label {text-align: left;float:none;color: #fff;margin: 0 0 8px}
	#poptavkaform form [type="text"] {width:97%;height:33px;float:none;-webkit-appearance: none;border: none;border-radius: 0}
	#poptavkaform textarea {width: 97%;border-radius: 0;border: none}
	#poptavkaform input.send {float: none;margin: 0;}
	#lcolumn .lBanner {padding:0; text-align:center}
	#lcolumn .lBanner img {width: 100%;max-width: 100%}
	#destinations {padding:0;}
	#nlRegistration {width:100%;height:auto;min-height: 100px;background:#665600}
	#nlRegistration form {min-height: 70px;}
	#nlRegistration [type="text"] { background: #fff; width: 90%; height: 33px; position: relative; left: 0; top: 28px; margin: 0 auto; display: block; border-radius: 0}
	#nlRegistration .submit {top: 35px;left: 67%;}
	#nlRegistration span {padding:15px;color:#fff;}
	#lupoutavky {padding: 0}
	#lupoutavky a {}
	#lupoutavky a img {width: 100%;max-width: 100%}
	#myFormZkusenosti {}
	#myFormZkusenosti label {float:none;width: 97%;line-height: 1.5em;padding-bottom: 15px}
	#myFormZkusenosti [type="text"] {float:none;width: 97%;height: 33px;-webkit-appearance: none}
	#myFormZkusenosti textarea {float: none;width: 97%;-webkit-appearance: none}

	/* Footer */
	#footer {height:auto;background:#665600;padding:15px 0;min-height:1px;}
	#footer .lpart {width:100%;padding:0;float:none;text-align: center;line-height: 1.6em}
	#footer .rpart {width:100%;padding:0;float:none;text-align: center;line-height: 1.6em}
	span#liveadminbox {display:none;}
	#seolinks  {}

	/* Kontakt > Provozovny */
	.provozovny {}
	.provozovny section {width:100%;float:none;margin:1em 0;}
	.provozovny #contentpage section ul li {list-style: none;background: none;padding:0}
	.provozovny #contentpage section ul li iframe {width: 100% !important;max-width: 100%;height:216px;}
	.provozovny #contentpage section ul li a {color:#433900;font-size:2em;display:block;text-align:center;background:#ffcb08;border-bottom:3px solid #c9a20d;margin:0.6em 0;line-height: 3em;border-radius: 3px;text-decoration: none}
	.provozovny section ul li img {width: 100%;max-width: 100%;height: auto}
	
	/* Kontakt > Centrála společnosti */
	.centrala-spolecnosti {}
	.centrala-spolecnosti section {width:100%;float:none;margin:1em 0;}
	.centrala-spolecnosti #contentpage ul li {list-style: none;background: none;padding:0}
	.centrala-spolecnosti #contentpage ul li iframe {width: 100% !important;max-width: 100%;height:216px;}
	.centrala-spolecnosti #contentpage ul li a {color:#433900;font-size:2em;display:block;text-align:center;background:#ffcb08;border-bottom:3px solid #c9a20d;margin:0.6em 0;line-height: 3em;border-radius: 3px;text-decoration: none}
	.centrala-spolecnosti section ul li img {width: 100%;max-width: 100%;height: auto}

	/* O nás > Cestovni smlouva */
	.cestovni-smlouva #contentpage img, .oceneni-ceskych-podnikatelek-ocp-2014 #contentpage img,
	.certifikat-o-pojisteni #contentpage img {width: 100%;max-width: 100%;height: auto}

	/* O nás > Prodejci */
	.prodejci #contentpage {}
	.prodejci #contentpage ul {float:none;width:100%;}
	.vase-zkusenosti #contentpage hr {width:100%;}

	/* Pruvodce */
	.pruvodce #contentpage {}
	.pruvodce #contentpage .leftpart {float:none;width: 100%}
	.pruvodce #contentpage .rightpart {float:none;width: 100%}
	.weatherFeed {width: 100% !important}
	.pruvodce .blockmedia img {width: 100% !important;max-width: 100% !important}
	#contentpage .pruvodceList ul {float:none;margin:1em 0 3em;padding-bottom:2em;width:100%;border-bottom:1px solid #aa941e;}
	#contentpage .pruvodceList ul li strong {font-size:200%;}
	#contentpage .pruvodceList ul li a {line-height: 2em;font-size: 1.8em}

	#allcruises24form {margin-top:0;width:95%;}

	#allcruisesTab {}
	#allcruisesTab table {width: 100%}
	#allcruisesTab table tr {}
	#allcruisesTab table tr td {}
	#allcruisesTab table tr td:nth-child(1) {display:none;}
	#allcruisesTab table tr td:nth-child(3) {display:none;}

	#content #column {margin:0 auto;width: 95%}

	a.mobile {background:#aa941e;display: block;width:100% !important;line-height: 3em;margin:0 0 3em;color: #fff !important;text-align: center;text-transform: uppercase;text-decoration: none;font-size: 2em;border-radius:3px;border-bottom:3px solid #665600;}

	.letenky iframe, .ubytovani iframe,
	.lastminute-zajezdy iframe {display: none}

}
